Tue, 03 Aug 2021 01:04:06 UTC

Information for RPM krb5-libs-1.15-4.fc26.i686.rpm

ID8639388
Namekrb5-libs
Version1.15
Release4.fc26
Epoch
Archi686
SummaryThe non-admin shared libraries used by Kerberos 5
DescriptionKerberos is a network authentication system. The krb5-libs package contains the shared libraries needed by Kerberos 5. If you are using Kerberos, you need to install this package.
Build Time2016-12-05 21:07:07 GMT
Size803,246
22990079e9da68a06793d13008c04f20
LicenseMIT
Buildrootf26-build-7036994-672909
Provides
config(krb5-libs) = 1.15-4.fc26
krb5-libs = 1.15-4.fc26
krb5-libs(x86-32) = 1.15-4.fc26
libgssapi_krb5.so.2
libgssapi_krb5.so.2(HIDDEN)
libgssapi_krb5.so.2(gssapi_krb5_2_MIT)
libgssrpc.so.4
libgssrpc.so.4(HIDDEN)
libgssrpc.so.4(gssrpc_4_MIT)
libk5crypto.so.3
libk5crypto.so.3(HIDDEN)
libk5crypto.so.3(k5crypto_3_MIT)
libkdb5.so.8
libkdb5.so.8(HIDDEN)
libkdb5.so.8(kdb5_8_MIT)
libkrad.so.0
libkrad.so.0(HIDDEN)
libkrad.so.0(krad_0_MIT)
libkrb5.so.3
libkrb5.so.3(HIDDEN)
libkrb5.so.3(krb5_3_MIT)
libkrb5support.so.0
libkrb5support.so.0(HIDDEN)
libkrb5support.so.0(krb5support_0_MIT)
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/etc/crypto-policies/back-ends/krb5.config
/sbin/ldconfig
/sbin/ldconfig
config(krb5-libs) = 1.15-4.fc26
coreutils
gawk
grep
keyutils-libs >= 1.5.8
libc.so.6
libc.so.6(GLIBC_2.0)
libc.so.6(GLIBC_2.1)
libc.so.6(GLIBC_2.1.2)
libc.so.6(GLIBC_2.1.3)
libc.so.6(GLIBC_2.15)
libc.so.6(GLIBC_2.16)
libc.so.6(GLIBC_2.2)
libc.so.6(GLIBC_2.2.3)
libc.so.6(GLIBC_2.3)
libc.so.6(GLIBC_2.3.4)
libc.so.6(GLIBC_2.4)
libc.so.6(GLIBC_2.7)
libc.so.6(GLIBC_2.8)
libcom_err.so.2
libcrypto.so.1.1
libcrypto.so.1.1(OPENSSL_1_1_0)
libdl.so.2
libdl.so.2(GLIBC_2.0)
libdl.so.2(GLIBC_2.1)
libgssapi_krb5.so.2
libgssapi_krb5.so.2(gssapi_krb5_2_MIT)
libgssrpc.so.4
libgssrpc.so.4(gssrpc_4_MIT)
libk5crypto.so.3
libk5crypto.so.3(k5crypto_3_MIT)
libkeyutils.so.1
libkeyutils.so.1(KEYUTILS_0.3)
libkeyutils.so.1(KEYUTILS_1.0)
libkeyutils.so.1(KEYUTILS_1.5)
libkrb5.so.3
libkrb5.so.3(krb5_3_MIT)
libkrb5support.so.0
libkrb5support.so.0(krb5support_0_MIT)
libresolv.so.2
libresolv.so.2(GLIBC_2.2)
libselinux.so.1
libssl.so.1.1
libssl.so.1.1(OPENSSL_1_1_0)
libverto.so.1
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
sed
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 41 of 41
Name descending sort Size
/var/kerberos/krb5/user4,096
/var/kerberos/krb54,096
/var/kerberos4,096
/usr/share/man/man5/krb5.conf.5.gz13,797
/usr/share/man/man5/k5login.5.gz1,174
/usr/share/man/man5/k5identity.5.gz1,204
/usr/share/man/man5/.k5login.5.gz39
/usr/share/man/man5/.k5identity.5.gz42
/usr/share/locale/en_US/LC_MESSAGES/mit-krb5.mo410
/usr/share/licenses/krb5-libs/LICENSE61,301
/usr/share/licenses/krb5-libs4,096
/usr/share/doc/krb5-libs/README13,614
/usr/share/doc/krb5-libs/NOTICE61,301
/usr/share/doc/krb5-libs4,096
/usr/lib/libkrb5support.so.0.156,920
/usr/lib/libkrb5support.so.021
/usr/lib/libkrb5.so.3.3898,368
/usr/lib/libkrb5.so.314
/usr/lib/libkrad.so.0.035,472
/usr/lib/libkrad.so.014
/usr/lib/libkdb5.so.8.077,268
/usr/lib/libkdb5.so.814
/usr/lib/libk5crypto.so.3.1225,836
/usr/lib/libk5crypto.so.318
/usr/lib/libgssrpc.so.4.2127,724
/usr/lib/libgssrpc.so.416
/usr/lib/libgssapi_krb5.so.2.2319,532
/usr/lib/libgssapi_krb5.so.221
/usr/lib/krb5/plugins/tls/k5tls.so14,756
/usr/lib/krb5/plugins/tls4,096
/usr/lib/krb5/plugins/preauth4,096
/usr/lib/krb5/plugins/libkrb54,096
/usr/lib/krb5/plugins/kdb4,096
/usr/lib/krb5/plugins/authdata4,096
/usr/lib/krb5/plugins4,096
/usr/lib/krb54,096
/etc/krb5.conf.d/crypto-policies42
/etc/krb5.conf.d4,096
/etc/krb5.conf677
/etc/gss/mech.d4,096
/etc/gss4,096
Component of
Page:
1 through 50 of 66701 >>>
Buildroot descending sort Created State
f26-build-7372501-687206 2017-01-21 00:12:11 expired
f26-build-7372495-687206 2017-01-21 00:11:17 expired
f26-build-7372492-687206 2017-01-21 00:11:07 expired
f26-build-7372489-687206 2017-01-21 00:09:08 expired
f26-build-7372486-687206 2017-01-21 00:09:06 expired
f26-build-7372478-687206 2017-01-21 00:08:28 expired
f26-build-7372476-687206 2017-01-21 00:08:21 expired
f26-build-7372475-687206 2017-01-21 00:08:06 expired
f26-build-7372468-687206 2017-01-21 00:07:33 expired
f26-build-7372464-687206 2017-01-21 00:07:28 expired
f26-build-7372456-687204 2017-01-21 00:04:34 expired
f26-build-7372448-687204 2017-01-21 00:04:04 expired
f26-build-7372444-687204 2017-01-21 00:02:52 expired
f26-build-7372439-687204 2017-01-21 00:02:48 expired
f26-build-7372431-687204 2017-01-21 00:01:15 expired
f26-build-7372423-687204 2017-01-21 00:00:09 expired
f26-build-7372417-687204 2017-01-20 23:59:57 expired
f26-build-7372415-687204 2017-01-20 23:59:51 expired
f26-build-7372411-687204 2017-01-20 23:58:28 expired
f26-build-7372404-687204 2017-01-20 23:58:15 expired
f26-build-7372398-687204 2017-01-20 23:57:34 expired
f26-build-7372391-687204 2017-01-20 23:56:45 expired
f26-build-7372382-687204 2017-01-20 23:53:40 expired
f26-build-7372376-687204 2017-01-20 23:53:27 expired
f26-build-7372371-687204 2017-01-20 23:53:26 expired
f26-build-7372370-687204 2017-01-20 23:53:25 expired
f26-build-7372361-687204 2017-01-20 23:53:02 expired
f26-build-7372357-687204 2017-01-20 23:50:34 expired
f26-build-7372349-687204 2017-01-20 23:50:16 expired
f26-build-7372348-687204 2017-01-20 23:50:08 expired
f26-build-7372344-687204 2017-01-20 23:49:57 expired
f26-build-7372343-687204 2017-01-20 23:49:48 expired
f26-build-7372342-687204 2017-01-20 23:49:41 expired
f26-build-7372339-687204 2017-01-20 23:49:37 expired
f26-build-7372336-687204 2017-01-20 23:48:54 expired
f26-build-7372331-687204 2017-01-20 23:48:48 expired
f26-build-7372329-687204 2017-01-20 23:48:38 expired
f26-build-7372328-687204 2017-01-20 23:48:22 expired
f26-build-7372327-687204 2017-01-20 23:47:56 expired
f26-build-7372323-687204 2017-01-20 23:47:50 expired
f26-build-7372316-687204 2017-01-20 23:46:56 expired
f26-build-7372312-687204 2017-01-20 23:46:44 expired
f26-build-7372309-687204 2017-01-20 23:46:25 expired
f26-build-7372308-687204 2017-01-20 23:46:15 expired
f26-build-7372306-687204 2017-01-20 23:46:11 expired
f26-build-7372305-687204 2017-01-20 23:45:55 expired
f26-build-7372298-687202 2017-01-20 23:42:14 expired
f26-build-7372294-687202 2017-01-20 23:42:09 expired
f26-build-7372291-687202 2017-01-20 23:41:57 expired
f26-build-7372290-687202 2017-01-20 23:41:50 expired